.menu_catalog{
	font-size:11px;
}
.body .menu_catalog a{
	-moz-transition:none;
	-webkit-transition:none;
	transition:none;
}

/* first items */
.menu_catalog .lvl1{
	position:relative;
	float:left;
}
.menu_catalog .lvl1_separator{
	float:left;
	width:2px;
	height:41px;
	background-repeat:no-repeat;
	background-position:0 -144px;
}
.menu_catalog .lvl1 > .a_lvl1{
	float:left;
	padding:15px 20px 12px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
}
.menu_catalog .lvl1 > .a_lvl1:hover{
	padding:14px 20px 11px;
	color:#000;
	background-color:#fff;
	border-top:1px solid #eaeff3;
	border-bottom:1px solid #eaeff3;
	-moz-box-shadow:0 0 1px 1px #b8c8d8; /* FF */
    -webkit-box-shadow:0 0 1px 1px #b8c8d8; /* Chrome */
    box-shadow:0 0 1px 1px #b8c8d8; /* CSS3 */
}

/* submenu */
.menu_catalog .submenu_lvl1{
	position:absolute;
	top:0;
	left:0;
}
.menu_catalog .submenu_lvl1 > .a_lvl1{
	float:left;
	padding:14px 19px 13px;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	border-top:1px solid #eaeff3;
	border-right:1px solid #eaeff3;
	border-left:1px solid #eaeff3;
	background-color:#fff;
	text-decoration:none;
}
.menu_catalog .a_lvl1_boxshadow_top_left,
.menu_catalog .a_lvl1_boxshadow_top{
	-moz-box-shadow:0 1px 2px 1px #b8c8d8; /* FF */
    -webkit-box-shadow:0 1px 2px 1px #b8c8d8; /* Chrome */
    box-shadow:0 1px 2px 1px #b8c8d8; /* CSS3 */
}
.menu_catalog .submenu_lvl1_inner{
	position:relative;
	top:-1px;
	padding:0 19px;
	line-height:21px;
	border-right:1px solid #eaeff3;
	border-bottom:1px solid #eaeff3;
	border-left:1px solid #eaeff3;
	background-color:#fff;
	-moz-box-shadow:2px 2px 2px -1px #b8c8d8, -2px 2px 2px -1px #b8c8d8; /* FF */
    -webkit-box-shadow:2px 2px 2px -1px #b8c8d8, -2px 2px 2px -1px #b8c8d8; /* Chrome */
    box-shadow:2px 2px 2px -1px #b8c8d8, -2px 2px 2px -1px #b8c8d8; /* CSS3 */
	z-index:70;
}
.menu_catalog .submenu_lvl1_inner_vselement{
	min-width:720px;
	background:#fff url(img/dashed.jpg) 469px 0 repeat-y;
}
.menu_catalog .submenu_lvl1_inner_noelement{
	min-width:450px;
}
.menu_catalog .submenu_lvl1_inner a{
	color:#000;
	text-decoration:none;
}
.menu_catalog .submenu_lvl1_inner a:hover{
	text-decoration:underline;
}
.menu_catalog .submenu_lvl1_inner_vselement .submenu_lvl1_all_column{
	width:450px;
	float:left;
}
.menu_catalog .submenu_lvl1_inner_noelement .submenu_lvl1_all_column{
	width:450px;
	float:left;
}
.menu_catalog .submenu_lvl1_column{
	width:150px;
	float:left;
	margin-bottom:14px;
}
.menu_catalog .lvl2{
	width:142px;
	max-width:142px;
	min-width:142px;
	float:left;
	margin-top:14px;
}
.menu_catalog .lvl2 > .a_lvl2{
	font-size:14px;
	color:#00529F;
}
.menu_catalog .lvl3{
	margin-left:6px;
}
.menu_catalog .lvl3 > .a_lvl3{
	font-size:12px;
}

/* element in menu */
.menu_catalog .element_in_menu{
	width:250px;
	float:right;
	text-align:center;
	margin:14px 0 14px 19px;
}
.menu_catalog .element_in_menu-name{
	font-size:13px;
	line-height:18px;
}
.menu_catalog .element_in_menu-name,
.menu_catalog .element_in_menu-price{
	margin-top:15px;
	text-align:left;
}
.menu_catalog .element_in_menu-price .crossed_price{
	float:left;
}
.menu_catalog .element_in_menu-price .price{
	float:right;
}

/* excess menu */
.menu_catalog .excess_font{
	line-height:17px;
	font-size:17px;
}
.menu_catalog .submenu_lvl1_inner_excess{
	width:180px;
}
.menu_catalog .li_excess_item .a_lvl1{
	padding:14px 20px 11px;
}
.menu_catalog .li_excess_item .submenu_lvl1 .a_lvl1{
	padding:13px 19px 12px;
}
.menu_catalog .li_excess_item > .a_lvl1:hover{
	padding:14px 20px 9px;
}